@0 = ~Что ты здесь делаешь...?~
@1 = ~Просто брожу...~
@2 = ~Я хочу осмотреть каждую пещеру.~
@3 = ~Я хочу познать Природу Зеленого и Синего.~
@4 = ~Я не знаю.~
@5 = ~Это неважно... Причина больше не имеет значения, как только ты вошел в эту пещеру... Я даже не знаю, почему спросил об этом... Эта пещера... Она моя любимая...~ ~Это неважно... Причина больше не имеет значения, как только ты вошла в эту пещеру... Я даже не знаю, почему спросил об этом... Эта пещера... Она моя любимая...~
@6 = ~Я не должен покидать это место, но... Мне надо отдохнуть... Действительно надо... Будь осторожен, гуляя в Саду Зеленого и Синего...~ ~Я не должен покидать это место, но... Мне надо отдохнуть... Действительно надо... Будь осторожна, гуляя в Саду Зеленого и Синего...~
@7 = ~Желаю удачи...~
